@charset "utf-8";
/*
Title:	Imports for Screen media
Author:	http://voodoocreative.com.au/
*/


/* import stlesheets
---------------------------------------*/
@import url("content.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,400italic,700,700italic);


/* Basic Resets
---------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend{margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
body {line-height: 1;}
ol, ul {list-style: none;}


/* Preferred defaults
---------------------------------------*/
/* HTML5 structural elements */		header, section, article, aside, nav, footer {display: block;}
/* Anti Mac fat text */				html {-webkit-font-smoothing: antialiased;}
/* Remove boarders on images */		img {border:none;}
/* Group for float containers*/		.group:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
/* Group for float IE6 & 7*/		* html .group {/*IE6*/height:1%;} *:first-child+html .group {/*IE7*/min-height: 1px;}
/* Cursor for submit UX */			input[type="submit"]{cursor:pointer;}
/* Define for accessibility */		:focus {/*outline-color:invert; outline-style:none; outline-width:medium;*/}
/* Refine textarea resize */		textarea{resize:vertical; min-height:2em;}
/* Generic float class */			.floatLeft{float:left;} .floatRight{float:right;}


/* General Styles
---------------------------------------*/
body{
	font-family: Arial, Helvetica, sans-serif;
	background-color:white;
	color:#333333;
}
.columnGroup{display:table; width:100%;}
.column{display:table-cell; vertical-align:top; border-left:1px solid #CCCCCC;}
.column section{margin-bottom:30px;}
.leftCol{display:table-cell; vertical-align:top; width:100%;}
.rightCol{display:table-cell; vertical-align:top; width:200px; padding:18px 20px;}
.rightCol nav{margin-top:25px;}
.padding{padding:0 10px 10px;}

.survey input[type="submit"]{
	border:0 none;
	background:transparent;
	padding:5px 5px 5px 0;
	margin-top:8px;
}

.survey label{font-weight:bold; line-height:normal;}

#education .content a, #news .content a, #mainNav li.main-orange a:hover, 
.main-orange{color:#de5223;}

#education .content a:hover, #news .content a:hover, {background-color:#de5223; color:#FFFFFF;}

#contact .content a, #media-release .content a, #research .content a, #mainNav li.yellow a:hover, .yellow{color:#efb20a;}
#contact .content a:hover, #media-release .content a:hover, #research .content a:hover{background-color:#efb20a; color:#ffffff;}
/*
#research .content a, #mainNav li.purple a:hover, .purple{color:#93298E;}
#research .content a:hover{background-color:#93298E; color:#ffffff;}

#education .content a, #mainNav li.blue a:hover, .blue{color:#00ADEF;}
#education .content a:hover{background-color:#00ADEF; color:#ffffff;}
*/
#about .content a, #find .content a, #campaign .content a, #mainNav li.orange a:hover, .orange{color:#e37420;}
#about .content a:hover, #find .content a:hover, #campaign .content a:hover{background-color:#e37420; color:#ffffff;}
/*
#news .content a, #mainNav li.green a:hover, .green{color:#8CC640;}
#news .content a:hover{background-color:#8CC640; color:#ffffff;}

#about .content a, #mainNav li.grape a:hover, .grape{color:#2E368F;}
#about .content a:hover{background-color:#2E368F; color:#ffffff;}

#contact .content a, #mainNav li.pink a:hover, .pink{color:#ED257A;}
#contact .content a:hover{background-color:#ED257A; color:#ffffff;}

#find .content a, #mainNav li.brown a:hover, .brown{color:#412312;}
#find .content a:hover{background-color:#412312; color:#ffffff;}
*/
a{
	-webkit-transition: all 600ms ease;
	-moz-transition: all 600ms ease;
	-ms-transition: all 600ms ease;
	-o-transition: all 600ms ease;
	transition: all 600ms ease;
}

.req{color:#ED2126; font-style:italic; font-size:0.8em;}
.button{
	width:100%;
	max-width:400px;
	height:30px;
	display:block; 
	color:#ffffff;
	text-align:center;
	margin:0 auto;
}

/* Header Styles
---------------------------------------*/

/* Main Nav Styles
---------------------------------------*/
.content nav ul{margin-left:0;}
#mainNav{margin-bottom:16px;}
#mainNav ul, #socialMedia ul{list-style:none outside none;}
#mainNav li{display:block; position:relative;}
#mainNav li.main-orange{border-bottom:1px solid #de5223;}
#mainNav li.yellow{border-bottom:1px solid #efb20a;}
#mainNav li.purple{border-bottom:1px solid #93298E;}
#mainNav li.blue{border-bottom:1px solid #00ADEF;}
#mainNav li.orange{border-bottom:1px solid #e37420;}
#mainNav li.green{border-bottom:1px solid #8CC640;}
#mainNav li.grape{border-bottom:1px solid #2E368F;}
#mainNav li.pink{border-bottom:1px solid #ED257A;}
#mainNav li.brown{border-bottom:1px solid #412312;}
#mainNav li a{
	color:#333333;
	font-size:1em;
	font-family:'HirukoPro-Lt', 'Open Sans', Arial, Helvetica, sans-serif;
	line-height:1.4em;
	display:block;	
	padding:4px 0;
	background:transparent;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.01em;
}
/* #mainNav li a:hover{font-weight:bold;} */

#mainNav li ul{
	position:absolute; 
	top:0; 
	right:200px; 
	width:170px; 
	background-color:#ffffff; 
	display:none;
	visibility:hidden;
	z-index:999;
	
	-moz-opacity: 0;
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
}
#mainNav li.yellow ul{background:url(../layout/nav-arrow-yellow.gif) no-repeat top right; padding-right:10px;}
#mainNav li.yellow ul li{background-color:#efb20a;}
#mainNav li.purple ul{background:url(../layout/nav-arrow-purple.gif) no-repeat top right; padding-right:10px;}
#mainNav li.purple ul li{background-color:#93298E;}
#mainNav li:hover ul{
	display:block;
	visibility:visible;
	
	-moz-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}
#mainNav li ul li{border-top:1px solid #ffffff;}
#mainNav li ul li:first-child{border:0 none;}
#mainNav li ul li a{
	font-size:0.8em;
	color:#ffffff;
	padding:7px;
	background-color:transparent;
}
#mainNav li ul li a:hover{color:#ffffff;}
#mainNav li.yellow ul li a:hover{background-color:#F79321; color:#ffffff;}
#mainNav li.purple ul li a:hover{background-color:#9E1E5F; color:#ffffff;}
/*
#mainNav li > ul > li > ul{right:160px;}
#mainNav li.yellow > ul > li > ul > li a{background-color:#F6BC60;}
*/

#mainNav li ul li.sub a{background-color:#FFCC83; color:#7A4903;}
#mainNav li ul li.sub a:hover{background-color:#F9BF6B; color:#7A4903;}

#socialMedia{/*display:none;*/ margin-bottom:24px;}
#socialMedia li{
	display:block;
	float:left;	
	width:22px;
	height:22px;
	margin-right:8px;
}
#socialMedia li a{ display:block; width:22px; height:22px; background-color:#999999;}
#socialMedia li.facebook a:hover{background-color:#0071BC;}
#socialMedia li.twitter a:hover{background-color:#29ABE2;}
#socialMedia li.youtube a:hover{background-color:#C1272D;}
#socialMedia li.vimeo a:hover{background-color:#6699CC;}


/* Content Area Styles
---------------------------------------*/
/*.imgBox img{width:100%; display:block}
.imgBox{clear:both; float:none; width:100%; margin-bottom:10px;}*/
.sml{width:25%;}
.half, .half .sml{width:50%;}
.span3_4{width:75%;}
.row{display:block; clear:both; float:none;}
.videoBox{border-left:0 none;}
.video-container{
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;	
	font-family: 'HirukoPro-Lt', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.8em;
}
.video-container iframe,  
.video-container object,  
.video-container embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#education .video-container{overflow:visible;}
h2 img{vertical-align:text-bottom; padding-right:3px;}
.col{float:left; width:48%; margin:20px 1% 0;}
.col h2{min-height:42px;}
.content .news-area .announcement-list{float:none; clear:both; width:auto; height:auto;}

.content .featureBox .announcement-list{font-size:1.1em; width:100%;}
.featureBox .announcement-list p strong{
	display:block;
	font-size:1.2em;
	font-weight:lighter;
	margin-bottom:10px;
}
.content .featureBox{margin:20px; display:block;}
.content .featureLogo{width:100%; text-align:center; margin-bottom:20px; display:block;}
.content .featureLogo img{width:auto;}
.content .featureInfo{width:auto; display:block;}
.content .featureInfo p{font-size:1.1em;}
#find .content h3.button{background:#00B2D7 url(../layout/bg-button-find.gif) repeat-x center top;}
#find .content h3.button a{color:#ffffff; font-size:1.3em; font-weight:lighter;}
#find .content h3.button a:hover{background-color:transparent;}
#find .content h3.button a img{vertical-align:middle; padding-left:20px;}
.content .vendorLogo a[target="_blank"]:after,
.content .featureLogo a[target="_blank"]:after{content:none;}
.content .announcement-list{
/*	float:left; 
	width:47%;  
	margin-right:10px; */
	margin-bottom:10px;
/*	height:150px; */
}
.content .vendorBox{margin-bottom:10px; display:table;}
.content .vendorLogo, .content .vendorInfo{display:table-cell; vertical-align:top;}
.content .vendorLogo{width:152px; text-align:center;}
.content .vendorLogo img{max-width:152px;}

/*DEV AREA*/
/*===============================================================================================================================================*/

.txt-on-slider{
	position:absolute;
	bottom:5%;
	right:2%;
	width:50%;
	background-color:#ffffff;
	background-color:rgba(255,255,255,0.75);
	margin-left:-25%;
	min-height:100px;
	text-align:center;
	padding:20px;
}
.txt-on-slider.content h1{
	line-height:1.5;
	font-size:2em;
	font-weight:normal;
	font-style:italic;
}

.findGrid .content .row{text-align:center;}
.findGrid .content .vendorInfo{display:none;}
.findGrid .content .vendorBox{
	display:inline-block; 
	zoom:1; 
	*display:inline;
	margin:10px;
	vertical-align:middle;
}

/*===============================================================================================================================================*/


@media screen and (max-width:959px){
	.col{width:100%; float:none;}	
}

@media screen and (max-width: 1463px) {
.content .vendorLogo, .content .vendorInfo {display:block;}
}
@media screen and (max-width:1300px){
	#education .video-container p,#eduction .video-container img,
	#education .video-container h2{width:100%;}
	#education .video-container img{text-align:center;}
	#education .video-container a{display:block;}
	#education .video-container a:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
}
.content .supporters{margin-right:10px; height:152px; display:block; overflow:hidden;}
.content .supporters .vendorLogo{height:152px; vertical-align:middle;}
.content .supporters .vendorLogo img{width:152px;}

.adBox{width:100%; margin-bottom:20px;}
.adBox img{width:100%; text-align:center;}

#education .intro{border-right:1px solid #cccccc; padding-right:10px;}
#education .sml{padding-right:10px;}
#education .half .column{border-left:0 none;}

table.webform tr.inputCell td{padding:0 30px;}
#contact .button{
	background:#00B2D7 url(../layout/bg-button-contact.gif) repeat-x center top;
	border:0 none;	
	margin-top:10px;
}
#contact .cat_button{
	color:#ffffff;
	background:url(../layout/icon-link.png) no-repeat 80% top;
	font-size:1.3em;
}

.mediaRelease{
/*	max-width:47%; 
	height:210px; 
	border-bottom:1px solid #cccccc; */
	padding-top:6px;
	margin-right:10px;
}
.photogalleryTable{width:100%;}
.photogalleryTable .photogalleryItem{border-bottom:1px solid #cccccc;}
.thirdCol .photogalleryTable .photogalleryItem{display:block; float:left;}
#campaign .photogalleryTable{margin-top:10px;}

.photogalleryNavigation a{colour}
.castBox{display:table; /*width:48%; float:left; */ margin-bottom:20px; margin-right:5px; height:80px; overflow:hidden;}
.castInfo{display:table-cell; /*vertical-align:top;*/ padding-left:10px;}
.castImg{
	width:60px; 
	height:60px;
	display:table-cell;
	background:url(../layout/bg-people.gif) no-repeat center top;
	vertical-align:top;
}
.list h3{margin-bottom:0;}
.list .castInfo{line-height:1.3em;}
.list .castImg img{width:60px; height:60px;}
.detail .castImg{
	display:block; 
	float:left; 
	margin:0 10px 10px 0; 
	width:160px; 
	height:160px; 
	background-color:#f9ae56; 
	background-position:center center;
}
.researchBox{float:left; width:48%; margin-right:5px;}
.researchImg{
/*	width:180px; */
	background:#333333 url(../layout/bg-documents.gif) no-repeat center center;
	text-align:center;
}
.researchImg img{width:100%;}
.researchName{
	display:block;
	background-color:#333333;
	color:#ffffff;
	text-align:center;
}
#research .content .researchName a{color:#ffffff; text-decoration:none; text-align:center;}

.researchName img{vertical-align:middle; padding-right:2px;}



/* PollDaddy Overrides
-------------------------------------------*/
.content #survey .pds-box, .content div.pds-box{
	width:auto;
}
.content #survey .pds-answer-group, .content span.pds-answer-group,
.content #survey .pds-input-label, .content label.pds-input-label,
.content #survey .pds-answer-input, .content span.pds-answer-input{
	display:inline;
}
.content #survey .pds-answer, .content div.pds-answer{border:0 none;}
.content #survey .pds-box, .content div.pds-box{border:0 none;}
.content #survey .pds-question-top, .content div.pds-question-top{
	font-family:'HirukoPro-Lt', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1em;
	padding:0;
}
.content #survey .pds-vote-button, .content a.pds-vote-button{
/*	border:0 none; */
	color:#de5223;
	background:transparent;
	font-family:'HirukoPro-Lt', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:lighter;
	margin:0;
	padding:10px;
	text-align:center;
	display:block;
	margin:0 auto;
}

/* Webapp - Carousels
---------------------------------------*/

.flexslider li.No .image a.No,
.flexslider li.No .image span.Yes,
.flexslider li.No .video,
.flexslider li.Yes .image{display:none;}
.flexslider li.Yes .video,
.flexslider li.No .image,
.flexslider li.No .image a.Yes,
.flexslider li.No .image span.No{display:block;}

/* Footer Styles
---------------------------------------*/

footer{
	clear:both;
	margin:14px 10px 10px; 
	text-align:center; 
	font-size:0.67em;
}
footer a{color:#333333; text-decoration:none;}
footer a:hover{color:#de5223; background:transparent; text-decoration:underline;}